/*
Theme Name: Akologic (Dark Theme)
Theme URI: https://Akologic.com
Template: twentyseventeen
Author: Akologic
Author URI: https://Akologic.com
Version: 1.0.0
Updated: 2020-07-15 15:00:00

*/
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1E1yysd0mj.ttf) format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1EiSysd0mj.ttf) format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1Euyysd0mj.ttf) format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1Ebiusd0mj.ttf) format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 800;
  src: url(https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1ECSusd0mj.ttf) format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 900;
  src: url(https://fonts.gstatic.com/s/heebo/v9/NGSpv5_NC0k9P_v6ZUCbLRAHxK1EICusd0mj.ttf) format('truetype');
}
html[lang="en-US"] body,
html[lang="en-US"] button,
html[lang="en-US"] input,
html[lang="en-US"] select,
html[lang="en-US"] textarea {
  font-family: 'Heebo', sans-serif;
  color: #fefefe;
}
a {
  color: #fefefe;
}
h3,
label {
  color: #fff;
  font-weight: 500;
}
body.colors-dark h1,
body.colors-dark h2,
body.colors-dark h3,
body.colors-dark h4,
body.colors-dark h5,
body.colors-dark h6 {
  color: #fff;
}
body.colors-dark input,
body.colors-dark select,
body.colors-dark textarea {
  background-color: #444;
}
body.colors-dark header#masthead {
  width: 100%;
  position: fixed;
  z-index: 99999;
  background: transparent;
}
body.colors-dark header#masthead .custom-header {
  background-color: #222;
}
body.colors-dark header#masthead .custom-header .site-branding {
  padding: 0;
}
body.colors-dark header#masthead .custom-header .site-branding .wrap {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}
body.colors-dark header#masthead .custom-header .site-branding .wrap .custom-logo-link {
  margin-top: 0.5rem;
}
body.colors-dark header#masthead .custom-header .site-branding .wrap a {
  padding: 0;
}
body.colors-dark header#masthead .custom-header .site-branding .wrap a:hover,
body.colors-dark header#masthead .custom-header .site-branding .wrap a:focus {
  opacity: 1;
}
body.colors-dark header#masthead .custom-header .site-branding .wrap .customer-login-wrapper {
  margin: 1rem 0;
}
body.colors-dark header#masthead .custom-header .site-branding .wrap .customer-login-wrapper a.customer-login-btn {
  color: #fefefe;
  background: #48773B;
  padding: 0.5rem 1rem;
  border-radius: 0.7rem;
  border: 1px solid #fefefe;
}
body.colors-dark header#masthead .custom-header .site-branding .wrap .customer-login-wrapper a.customer-login-btn:hover {
  border-color: #76AF4C;
}
body.colors-dark header#masthead .custom-header .site-branding .wrap .site-branding-text {
  flex: 1;
  text-align: center;
}
body.colors-dark header#masthead .custom-header .site-branding .wrap .site-branding-text .site-description {
  text-align: center;
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 800;
  display: inline-block;
  background: -webkit-linear-gradient(90deg, #48773B 0%, #76AF4C 33%, #B6CE46 66%, #21482d 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (min-width: 48em) {
  body.colors-dark header#masthead .custom-header .site-branding .wrap {
    flex-direction: row;
  }
  body.colors-dark header#masthead .custom-header .site-branding .wrap .site-branding-text {
    padding-left: 2rem;
    margin-top: 2rem;
    text-align: left;
  }
  body.colors-dark header#masthead .custom-header .site-branding .wrap .site-branding-text .site-description {
    font-size: 2.2rem;
    line-height: 3rem;
    text-align: inherit;
  }
}
body.colors-dark header#masthead .navigation-top {
  background-color: #48773B;
  background: linear-gradient(170deg, #48773B 0%, #76AF4C 70%, #21482d 100%);
}
body.colors-dark header#masthead .navigation-top.site-navigation-fixed {
  position: absolute;
}
body.colors-dark header#masthead .navigation-top .main-navigation {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
body.colors-dark header#masthead .navigation-top .main-navigation ul {
  background-color: inherit;
}
body.colors-dark header#masthead .navigation-top .main-navigation.toggled-on {
  flex-direction: column;
}
body.colors-dark header#masthead .navigation-top .main-navigation.toggled-on ul {
  display: block;
  background-color: #48773B;
}
body.colors-dark header#masthead .navigation-top .main-navigation.toggled-on ul a {
  padding: 0.5rem 0;
}
body.colors-dark header#masthead .navigation-top .main-navigation button.menu-toggle {
  color: #fefefe !important;
}
body.colors-dark header#masthead .navigation-top .wrap {
  padding-top: 0;
  padding-bottom: 0;
}
body.colors-dark header#masthead .navigation-top a {
  color: #fefefe;
  font-weight: 500;
  font-size: 1rem;
  background-color: inherit;
}
body.colors-dark header#masthead .navigation-top a:hover {
  text-shadow: 0 2px 6px #222;
}
body.colors-dark header#masthead .navigation-top .navigation-top-side-menu a {
  padding-left: 1rem;
  padding-right: 1rem;
}
body.colors-dark header#masthead .navigation-top .navigation-top-side-menu a > img {
  height: 16px;
}
.site-content-contain {
  padding-top: 0;
}
.panel-content .wrap {
  padding-top: 0;
}
.panel-content .wrap .entry-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.panel-content .wrap .entry-content ul li {
  display: flex;
  flex-direction: row;
  border: none;
  padding: 0 0 0.5rem 0;
}
.panel-content .wrap .entry-content ul li::before {
  content: "•";
  color: #76AF4C;
  font-size: 2rem;
  line-height: 1.5rem;
  margin-right: 0.5rem;
}
.sow-features-feature .textwidget .the-more-txt {
  display: none;
}
.sow-features-feature .textwidget .show-hide-more {
  font-size: 90%;
  text-decoration: underline;
  cursor: pointer;
  float: left;
}
.sow-features-feature .textwidget .show-hide-more.show-more {
  display: inline-block;
}
.sow-features-feature .textwidget .show-hide-more.show-less {
  display: none;
}
.sow-features-feature .textwidget.show-all .the-more-txt {
  display: block;
  -webkit-animation: slide-down 0.3s ease-out;
  -moz-animation: slide-down 0.3s ease-out;
}
.sow-features-feature .textwidget.show-all .show-hide-more.show-more {
  display: none;
}
.sow-features-feature .textwidget.show-all .show-hide-more.show-less {
  display: inline-block;
}
@-webkit-keyframes slide-down {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes slide-down {
  0% {
    opacity: 0;
    -moz-transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}
input[type=submit].wpcf7-submit {
  color: #fefefe;
  background: #48773B;
  padding: 0.5rem 1rem;
  border-radius: 0.7rem;
  border: 1px solid #fefefe;
  padding: 1rem 3rem;
}
input[type=submit].wpcf7-submit:hover {
  border-color: #76AF4C;
}
footer.site-footer {
  border: none;
}
footer.site-footer .site-footer-info,
footer.site-footer .site-footer-info a {
  text-align: center;
  color: #76AF4C;
}
/*-- PAGE BUILDER CUSTOM CLASSES START--*/
.panel-grid .panel-row-style.alternative-bg {
  background-color: #0e0e0e;
}
.pic-icon-features .sow-features-list .sow-features-feature .sow-icon-container .sow-icon-image {
  background-size: initial;
}
.pic-icon-features .sow-features-list .sow-features-feature .textwidget {
  text-align: initial;
  color: #fefefe;
}
.pic-icon-features .sow-features-list .sow-features-feature .textwidget h5 {
  text-align: center;
  letter-spacing: initial;
}
.about-section * {
  color: #fefefe;
}
.contact-data label {
  float: left;
  min-width: 4rem;
}
.contact-data p {
  margin-bottom: 0.8rem;
}
.so-widget-sow-contact-form textarea {
  height: 7rem;
  padding: 0.2rem 0.5rem;
}
.so-widget-sow-contact-form .sow-contact-form-success {
  color: #48773B;
  font-size: 140%;
  margin-top: 3rem;
  position: fixed;
  z-index: 9999;
  bottom: 50%;
  background: #222;
  padding: 5%;
  border-radius: 20px;
  border: 2px solid #21482d;
}
.so-widget-sow-slider .sow-slider-base .sow-slider-pagination li {
  border: none;
}
.so-widget-sow-slider a,
.so-widget-sow-slider a:hover {
  box-shadow: none;
  color: #48773B;
}
.about-icons-text h3.widget-title {
  color: #fff;
}
div#row-about {
  position: relative;
}
div#row-about > div {
  z-index: 9;
}
div#row-about:before {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(72, 119, 59, 0.73);
  content: "";
  z-index: 0;
  top: 0;
  left: 0;
}
/*-- PAGE BUILDER CUSTOM CLASSES END  --*/
@media screen and (min-width: 48em) {
  body.colors-dark header#masthead .navigation-top.site-navigation-fixed {
    position: absolute;
    bottom: 0;
    top: auto;
  }
  body.colors-dark .main-navigation a {
    padding: 0.9rem 1.5rem;
  }
  body.colors-dark .panel-content .wrap {
    padding-bottom: 0;
  }
  body.colors-dark .site-footer {
    margin-top: 0;
  }
  body.colors-dark .site-footer .widget-column.footer-widget-1 {
    width: 100%;
    float: none;
  }
}
@media screen and (min-width: 67em) {
  .page-one-column .panel-content .wrap,
  .navigation-top .wrap,
  .wrap {
    max-width: 1600px;
  }
}
